System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.IServiceProvider To be added To be added
- Method
  System.Void `` To be added: an object of type 'IDesignerSerializationProvider' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Design.Serialization.ContextStack To be added To be added: an object of type 'ContextStack' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` `` To be added: an object of type 'Type' To be added: an object of type 'Collections.ICollection' To be added: an object of type 'string' To be added: an object of type 'bool' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'object' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` To be added: an object of type 'Type' To be added: an object of type 'Type' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Type `` To be added: an object of type 'string' To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.PropertyDescriptorCollection To be added To be added: an object of type 'ComponentModel.PropertyDescriptorCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'IDesignerSerializationProvider' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.Design.Serialization.ResolveNameEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'object' To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0